/*
Theme Name:   Divi Child
Description:  Divi Child Theme
Author:       Great Little Websites
Author URI:   http://www.greatlittlewebsites.com
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         listings
Text Domain:  divi-child
*/

/*Changing colour of listing header block*/
.listing-header {
    /*background-color: #c9d787 !important;*/
}

/* Title text for entries in archive listings */
.listing-header h3.listing-title a {
    color: black;
}

/* Business title on single listings page - applies to h1, h2 and h3 selectors */
/* Use !important to override existing values                                  */
.site-content .has-post-thumbnail .entry-header h1, h2, h3 {

}

/* Wrapper box around listings on search results page   */
/* Use !important to override existing values */
.archive .listing-wrap {
    margin-bottom: 15px !important;
    border: groove !important;
    border-width: 1px !important;
    border-color: #c9d787 !important;
}

/* List of services on single listing page    */
/* Use !important to override existing values */
.listing-meta {
    color: #757575 !important;
}

/* Test colour in contact tab on single listing page */
.listing-details {
    color: #262626;
}

/* Styling level one search results GFG */
/*Aligning copy under header in bulk listings response*/
.listing-postal-address {
    padding-top: 5px;
    padding-left: 15px;
    color: #000000
}

/* Aligning contact details under header in bulk listings response*/
.listing-contact-details {
    padding-left: 15px;
    color: #000000
}

/* Controls the 'Phone' label in contact tab on single listing page */
.wp_listings_glw_listing_phone .label {
    /*color: red;*/
}

/* Controls the 'Email' label in contact tab on single listing page */
.wp_listings_glw_listing_email .label {
    /*color: red;*/
}

/* Controls the 'Web' label in contact tab on single listing page */
.wp_listings_glw_listing_web .label {
    /*color: red;*/
}

/*Styling more button on listing search 1*/
.listing-more-details-box {
    color: #ffffff !important;
    font-size: larger;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #c9d787;
}

/*Styling more button on listing search 1*/
.listing-more-details-box a {
    padding: 3px;
    border-style: solid;
    /*border-color: #3429d8;*/
    border-color: white;
    border-width: 2px;
    /*  -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;*/
}

/* Styling more button on listing search */
.listing-more-details-box a:hover {
    color: #3429d8;
    /*font-weight: bold;*/
    background-color: #ebf9a5;
}

/* Add an arrow after the 'More' text when hovered over */
.listing-more-details-box a:hover::after {
    content: " >";
}

/* Set style for the contents of the tabs for single results */
#listing-tabs.h1.h2.h3.h4.h5.h6 {

}

#listing-tabs h1 {
}

#listing-tabs h2 {

}

#listing-tabs h3, h4, h5, h6 {

}

.listing-more-details .body-link {
    color: #000000
}

.glw-no-content {
    padding-top: 20px;
    padding-bottom: 50px;
}

.glw-no-content h1 {
    color: red;
    font-size: 24px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
}

.et-info .et-box-content {
    color: #544C02 !important; /* Darken the info box text */
}

.widetext h5 {
    font-size: 28px;
}

